<resources>
    <string name="app_name">Recycle_slider</string>
    <string name="Skip_intro" />
    <string name="Skip_Intro" />
    <string name="Next" />
    <string name="title_text">Title Text</string>
    <string name="description_text">Description Text</string>
</resources>